## node-end-of-stream 1.1.0

=== debian/changelog ===
node-end-of-stream (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #753250)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 02 Dec 2016 09:42:47 +0000
