## node-end-of-stream 1.4.0

=== debian/changelog ===
node-end-of-stream (1.4.0-1) unstable; urgency=medium

  * Fix Vcs-Git/Vcs-Browser
  * New upstream version

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 28 Sep 2017 17:23:55 +0530
