=== debian/control ===
Source: node-end-of-stream
Section: javascript
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-once
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/mafintosh/end-of-stream
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-end-of-stream.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-end-of-stream.git

Package: node-end-of-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-once (>= 1.4.0)
Description: Invoke a callback when a stream has completed or failed
 end-of-stream is a Node.js module which calls a callback when a readable,
 writable, or duplex stream has completed or failed.
 .
 Pass a stream and a callback to end-of-stream. Both legacy streams and
 streams2 are supported.
 .
 Node.js is an event-based server-side JavaScript engine.
