=== debian/tests/control ===
Tests: require
Depends: node-end-of-stream

Test-Command: nodejs test.js
Depends: @, @builddeps@
