## node-end-of-stream 1.4.1

=== debian/changelog ===
node-end-of-stream (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * Fix nodejs binary
  * Update copyright
  * Bump standard version
  * Destroy rather than close stream (Closes: #918424)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 10 Jan 2019 21:27:35 +0100
