## node-end-of-stream 1.4.4

=== debian/changelog ===
node-end-of-stream (1.4.4-1) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.4.4

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Sep 2019 19:46:57 +0200

node-end-of-stream (1.4.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.4.3
  * Remove unneeded patch
  * Add node-tape in build dependencies
  * Switch test and install to pkg-js-tools
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Sep 2019 21:41:14 +0200
