=== debian/control ===
--- 
+++ 
@@ -3,11 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11)
- , node-once
+ debhelper-compat (= 12)
+ , node-once <!nocheck>
+ , node-tape <!nocheck>
  , nodejs (>= 6)
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/mafintosh/end-of-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-end-of-stream.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-end-of-stream
