## node-end-of-stream 1.4.4%2B~1.4.1

=== debian/control ===
Source: node-end-of-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-once <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-end-of-stream
Vcs-Git: https://salsa.debian.org/js-team/node-end-of-stream.git
Homepage: https://github.com/mafintosh/end-of-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-end-of-stream
Architecture: all
Depends: ${misc:Depends}
 , node-once
Provides: ${nodejs:Provides}
Description: Invoke a callback when a stream has completed or failed
 end-of-stream is a Node.js module which calls a callback when a readable,
 writable, or duplex stream has completed or failed.
 .
 Pass a stream and a callback to end-of-stream. Both legacy streams and
 streams2 are supported.
 .
 Node.js is an event-based server-side JavaScript engine.
