=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-end-of-stream-$1/ \
 https://github.com/mafintosh/end-of-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-end-of-stream,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-end-of-stream-$1/" \
 https://registry.npmjs.org/@types/end-of-stream https://registry.npmjs.org/@types/end-of-stream/-/end-of-stream-([\d\.]+)@ARCHIVE_EXT@ group
